macvim

GUI for vim, made for macOS
https://github.com/macvim-dev/macvim

Current versions
8.0-140
HEAD

macvim requires the following formulae to be installed:
cscope 15.8b Tool for browsing source code
lua 5.2.4_4 Powerful, lightweight programming language
luajit 2.0.5 Just-In-Time Compiler (JIT) for the Lua programming language

Formula history

ilovezfs macvim 8.0-140
ilovezfs macvim 8.0-139
ilovezfs Use “squiggly” heredocs.
ilovezfs macvim 8.0-138
ilovezfs macvim: fix so that Ruby is enabled on Sierra
Chuancong Gao macvim: revision for python
ilovezfs macvim 8.0-137
Junegunn Choi macvim: enable terminal
ilovezfs macvim 8.0-136
ilovezfs macvim 8.0-135
Show all revisions of this formula